﻿@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Noto+Sans);

* { margin:0; padding:0; border:0;}

body{ font-family: 'Noto Sans', sans-serif; font-size:13px; color:#444; margin:0 auto; padding:0; width:100%; height:100%; position:relative; }
div, p, ol, ul, li, img, a, h1, h2, h3, h4, h5, h6, form, iframe, dl, dt, dd, blockquote {margin:0;padding:0; border:0 ; list-style:none; }

a { color:#444;text-decoration:none;}
a:hover, a:active{ color:#444; font-weight:700;  text-decoration:none;}

a img {border-width:0; border-style: none;}
img,table {border:0;}
input,select,textarea{ color:#444; border:1px solid #d2d2d2; font-family: 'Noto Sans', sans-serif;}

/* Remove silly dotted outline from links in FF */
a{outline: none;}


#wrapper { width:1200px; height:100%; margin:0 auto; position:relative; }
#header { width:1200px; height:115px; z-index:7; position:relative; }
.logo { position:absolute; left:0; top:10px; z-index:8;}


/*메뉴부분*/
.gnb {width:1200px; height:43px; position:absolute; left:0; top:84px; overflow:hidden; z-index:7; }
.gnb li {float:left; }
.gnb li a { font-size:14px; color:#fff;}

.gnb li a:hover,.gnb li a.current:hover, .gnb li a.current, .gnb li a.current:active {color:#77bf10; }
.gnb01 { width:140px; }
.gnb02 { width:190px; padding-left:20px; }
.gnb03 { width:290px; padding-left:190px; }
.gnb04 { width:190px; padding-left:20px; }
.gnb05 { width:140px; padding-left:20px; }


/*슬라이드메뉴*/
.slideMu { position:absolute; left:0; top:115px; padding-top:10px; z-index:7;}
.subMu { float:left; height:125px; border-right:1px solid #c7c7c7;}
.subMu li{ margin-bottom:7px; text-align:left;}
.subMu li a { }
.subMu li a:hover,.subMu li a.current:hover, .subMu li a.current, .subMu li a.current:active {color:#1074bf; }
.subMu .system_subMu_2line { position:absolute; left:270px; top:0; }

#bg_slideMu { position:absolute; left:0; top:115px; width:100%; height:240px; background:url(../images/common/bg_slideMu.jpg) repeat-x left top; z-index:6; }
#heat_area { position:absolute; left:0; top:250px; width:100%; height:50px; z-index:7; }
.company_subMu { width:139px; }
.product_subMu { width:189px; padding-left:20px; }
.system_subMu { width:459px; position:relative; padding-left:20px; }
.contact_subMu { width:189px; padding-left:20px;}
.customer_subMu { width:139px; padding-left:20px; border-right:0; }


/*infoMu*/
.infoMu { position:absolute; right:0; top:20px; border:1px solid #d4d4d4; }
.infoMu li { float:left; padding-left:12px; padding-right:12px; padding-top:2px; padding-bottom:2px; background:url(../images/common/bg_infoMu_list.jpg) no-repeat left 6px; }
.infoMu li a { font-family: 'Noto Sans', sans-serif; font-weight:700; color:#1074bf; font-size:12px;}
.infoMu li.home { background:0;}

/*selectBox*/
#select_box label { position:absolute; right:24px; top:4px; font-family: 'Noto Sans', sans-serif; font-weight:700; color:#1074bf; font-size:12px; }
#select_box { width:80px; height:16px; border:0; background:url(/images/common/bg_infoMu_select.jpg) no-repeat right 7px; }
#select_box select#language { width:100%; height:16px; min-height:16px; line-height:16px; padding:0 10px; opacity:0;}

/*컨텐츠*/

#contents { position:relative; z-index:5; }


/*bottom 메뉴*/
#bottom { position:relative; clear:both; width:100%; height:250px; padding-top:30px; margin-top:20px; }
#bottom li { float:left; margin-right:25px; min-width:180px; }
#bottom .tlt_menu { font-size:14px; font-weight:600; color:#444;}
#bottom li.bottomMu_01 { width:220px; }
#bottom li.bottomMu_02 { width:220px; }
#bottom li.bottomMu_03 { width:260px; }
#bottom li.bottomMu_04 { width:220px; }
#bottom li.bottomMu_05 { width:180px; margin-right:0;}
#bottom .bottom_sub { margin-top:20px; }
#bottom .bottom_sub li { margin-bottom:5px; }

#bottom .btn_top { position:absolute; right:0; top:240px; }




/*footer*/
#footer { width:100%; height:120px; position:relative; clear:both; z-index:9; }

.logo_footer { padding-top:40px;   }
.footer_info { position:absolute; left:250px; top:40px; font-size:12px; color:#747474; font-weight:400;line-height:16px; }
.footer_info span { font-weight:600; margin-bottom:18px; }

.footerMu { position:absolute; right:0; top:50px; }
.footerMu li { float:left; font-size:12px; font-weight:600; padding:5px 10px; border:1px solid #666; }
.footerMu li:hover { background:#666; }
.footerMu li a:hover { color:#fff;}
.footerMu .last { border-left:0;}

#bg_footer { position:absolute; left:0; bottom:120px; width:100%; height:17px; background:url(../images/common/bg_footer.jpg) repeat-x left top; }


/*테이블 레이아웃*/
.fix { table-layout:fixed; }
td.fixLength { text-overflow: ellipsis; overflow: hidden; white-space:nowrap;}
input[type="radio"] {border:0}
input[type="checkbox"] {border:0}

